Subject: Re: [lisp] #13: Use of Zero UDP Checksums (in IPv4 and IPv6) Requires Analysis

From: "lisp issue tracker" <[email-masked]>
Date: Tue, 08 Dec 2009 10:35:22 -0000

#13: Use of Zero UDP Checksums (in IPv4 and IPv6) Requires Analysis
-------------------------------+--------------------------------------------
Reporter:  mrw@…               |       Owner:                 
    Type:  technical           |      Status:  new            
Priority:  major               |   Component:  draft-ietf-lisp
Severity:  -                   |    Keywords:  UDP checksums  
-------------------------------+--------------------------------------------

Comment(by hartmans-ietf@…):

 As an individual I'm aware that various parts of this analysis have been
 done; some of it was even discussed on the list.  However to the best of
 my knowledge, no one has attempted to close out this issue.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/13#comment:2>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues